function FileData_Pairs(x)
{
x.t("indicator","defined");
x.t("elementary","files");
x.t("elementary","file");
x.t("cpin","call");
x.t("implement","device");
x.t("files","6f14h");
x.t("diverted","call");
x.t("ccfc","crsm");
x.t("alternate","line");
x.t("lock/unlock","specific");
x.t("handset","spec");
x.t("handset","specification");
x.t("coded","voice");
x.t("cus","\u00adtomer");
x.t("line","service");
x.t("introduction","1.11");
x.t("customer","service");
x.t("lock","lock/unlock");
x.t("structured","service");
x.t("card","sals");
x.t("indication","indicate");
x.t("access","specific");
x.t("command","alternate");
x.t("sals","voice");
x.t("short","message");
x.t("status","access");
x.t("file","(6f13h)");
x.t("profiles","crsm");
x.t("1.11","common");
x.t("vmwait1","vmwait2");
x.t("menu","entries");
x.t("sind","cmer");
x.t("vmwait2","operator");
x.t("network","service");
x.t("according","cphs");
x.t("features","implement");
x.t("hplmn","service");
x.t("receipt","short");
x.t("common","pcn");
x.t("prerequisites","common");
x.t("sim","ccfc");
x.t("sim","card");
x.t("sim","according");
x.t("sim","crsm");
x.t("sim","read");
x.t("name","sim");
x.t("(6f13h)","sim");
x.t("\u00adification","(cphs)");
x.t("provider","clck");
x.t("provides","features");
x.t("description/remarks","command");
x.t("indicators","vmwait1");
x.t("indicate","receipt");
x.t("standard","sind");
x.t("pro","\u00advider");
x.t("6f14h","6f18h");
x.t("profile","(csp)");
x.t("phone","numbers");
x.t("(cphs)","introduction");
x.t("(cphs)","1.11");
x.t("(cphs)","provides");
x.t("(cphs)","phase");
x.t("device","following");
x.t("voice","message");
x.t("voice","mes");
x.t("feature","description/remarks");
x.t("phonebook","sim");
x.t("cphs","feature");
x.t("cphs","4.2");
x.t("cphs","phase");
x.t("\u00adsage","waiting");
x.t("crsm","customer");
x.t("crsm","network");
x.t("crsm","information");
x.t("cmer","indicators");
x.t("\u00adtomer","profiles");
x.t("hierarchically","structured");
x.t("(mandatory)","crsm");
x.t("message","coded");
x.t("message","waiting");
x.t("4.2","(mandatory)");
x.t("pcn","handset");
x.t("6f18h","sim");
x.t("specific","elementary");
x.t("specific","hplmn");
x.t("depending","cus");
x.t("waiting","indicator");
x.t("waiting","indication");
x.t("forwarding","diverted");
x.t("read","specific");
x.t("services","menu");
x.t("mes","\u00adsage");
x.t("information","numbers");
x.t("spec","\u00adification");
x.t("defined","cphs");
x.t("(csp)","setting");
x.t("specification","(cphs)");
x.t("phase","standard");
x.t("phase","cphs");
x.t("two","phone");
x.t("numbers","sim");
x.t("numbers","phonebook");
x.t("numbers","hierarchically");
x.t("call","status");
x.t("call","forwarding");
x.t("following","prerequisites");
x.t("service","provider");
x.t("service","pro");
x.t("service","profile");
x.t("service","numbers");
x.t("service","using");
x.t("using","two");
x.t("setting","services");
x.t("\u00advider","lock");
x.t("\u00advider","name");
x.t("operator","service");
x.t("clck","cpin");
x.t("entries","depending");
}
